/* =============================================================================
   Reset
   ========================================================================== */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #fff; }
html,body,td,th,fieldset,button{margin:0;padding:0}
body,html{height: 100%;}
body{margin: 0; font-size: 1em; line-height: 1.4em;/*background:#871515;*/background:#000;font-family:Arial,Helvetica,Sans-Serif;color:#fff}
p,h1,h2,h3,h4,h5,h6,ul,ol,dl,table,legend{margin:0 0 15px}
p{font-size:1.2em}
abbr{border-bottom:1px dashed #ccc;cursor:help}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
/* Lists */
ul,ol{padding:0}
ul{list-style:disc}
ol{list-style:decimal}
li{margin:0 0 0 30px}
dt{float:left;margin:0 4px 0 0}
dd{margin:0}
/* Links */
a{color:#fff;text-decoration:none;cursor:pointer}
a:hover{text-decoration:none}
a:focus{color:#fff}
a:active{color:#fff}
a:visited{color:#fff}
a img{border:0}
/* Tables */
table{border-collapse:collapse;border-spacing:0}
td,th{vertical-align:middle}
/* Forms */
fieldset{border:0}
label{cursor:pointer}
input,textarea{font:1.3em Arial,Helvetica,Sans-Serif}
input.radio{width:auto!important;border:0!important;padding:0!important}
button{background:none;border:0;cursor:pointer}
label,input[type="submit"],input[type="reset"]{cursor:pointer}
/* Titles */
h1{font-size:2.4em}
h2{font-size:2.2em}
h3{font-size:2em}
h4{font-size:1.8em}
h5{font-size:1.6em}
h6{font-size:1.4em}
h1,h2,h3,h4,h5,h6{font-weight: normal}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* =============================================================================
   Useful classes
   ========================================================================== */
.floatLeft{float:left}
.floatRight{float:right}
.noMargin{margin:0!important;}
.noPadding{padding:0!important;}
.noBackground{background:none!important;}
.noBorder{border:0!important;}
.displayNone{display:none!important;}
.invisible {visibility:hidden}
.displayBlock{display:block}
.alignCenter{text-align:center}
.alignRight{text-align:right}
.bold{font-weight:700}
.italic{font-style:italic}
.underline{text-decoration:underline}
.upperCase{text-transform:uppercase}
.lowerCase{text-transform:lowercase}
.clear{clear:both}
.center{display:block;margin:auto}
.indentedText{text-indent:-9999px}
ul.unstyled{list-style:none}
ul.unstyled li{margin:0}
ul.horizontal{list-style:none}
ul.horizontal li{float:left}

.blanco{color:#fff;}
.rojo{color:#ff0000;}

.helveticaTC{font-family: 'HelveticaNeueLTStdThinCnRg';}
.helveticaLC{font-family: 'HelveticaNeueLTStd47LtCn';}
.helveticaC{font-family: 'HelveticaNeueLTStdCnRegular';}
.helveticaMC{font-family: 'HelveticaNeueLTStd67MdCn';}

.bgNegro{background: #000;}

.bullets{
    background-image: url('../img/bullets.png');
    background-repeat: no-repeat;
}

/* =============================================================================
   CSS3
   ========================================================================== */
.rounded{-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px}
.roundedM{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.roundedTop{-moz-border-radius:12px 12px 0 0;-webkit-border-radius:12px 12px 0 0;border-radius:12px 12px 0 0}
.roundedBottom{-moz-border-radius: 0 0 12px 12px;-webkit-border-radius: 0 0 12px 12px;border-radius: 0 0 12px 12px}
.roundedLeftTop{-moz-border-radius:12px 0 0 0;-webkit-border-radius:12px 0 0 0;border-radius:12px 0 0 0}
.roundedLeftBottom{-moz-border-radius:0 0 0 12px;-webkit-border-radius:0 0 0 12px;border-radius:0 0 0 12px}
.roundedRightTop{-moz-border-radius:0 12px 0 0;-webkit-border-radius:0 12px 0 0;border-radius:0 12px 0 0}
.roundedRightBottom{-moz-border-radius:0 0 12px 0;-webkit-border-radius:0 0 12px 0;border-radius:0 0 12px 0}
.gradient{background-image: -moz-linear-gradient(top, #52555b, #86888b);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #86888b),color-stop(1, #52555b)); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#52555b', endColorstr='#86888b'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#52555b', endColorstr='#86888b')"}
.gradientRadial{background: -moz-radial-gradient(center 45deg, circle closest-corner, #FFFFFF 65%, #C1C1C1 90%);background: -webkit-gradient(radial, center center, 65, center center, 90, from(#FFFFFF), to(#C1C1C1))}
.rotate{-webkit-transform: rotate(180deg);-moz-transform: rotate(-180deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2)/* 1 = 90�, 2 = 180� or 3 = 270� */}
.textShadow{text-shadow:1px 1px 1px #666}
.boxShadow{-moz-box-shadow:1px 1px 3px #ccc;-webkit-box-shadow:1px 1px 3px #ccc;box-shadow:1px 1px 3px #ccc}
.boxShadowInner{-moz-box-shadow:inset 1px 1px 3px #ccc;-webkit-box-shadow:inset 1px 1px 3px #ccc;box-shadow:inset 1px 1px 3px #ccc}

/* =============================================================================
   Main Layout
   ========================================================================== */
.wrap,#header,#footer{width:980px;margin:auto;}
.bg{
    width: 980px;
    height: 100%;
    margin: auto;
    background: #000000; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzVkNWI1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #000000 1%, #5d5b5c 50%, #000000 50%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#000000), color-stop(50%,#5d5b5c), color-stop(50%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #000000 1%,#5d5b5c 50%,#000000 50%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #000000 1%,#5d5b5c 50%,#000000 50%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #000000 1%,#5d5b5c 50%,#000000 50%,#000000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #000000 1%,#5d5b5c 50%,#000000 50%,#000000 100%); /* W3C */
    *background: url('../img/bg.jpg') repeat-x top #000;
}
.bg {background:  url('../img/bg.jpg') repeat-x top #000\0/;} /*IE8*/

/* =============================================================================
   Header
   ========================================================================== */
#header h1{
    font-size:1.6em;
    position:relative;
    width:181px;
    height:90px;
    margin:8px 30px 5px 32px;
}
#header h1 a{
    width:181px;
    height:90px;
}
#header a.titulo{
    position: relative;
    width: 181px;
    height: 90px;
    font:normal 2.3em Arial;
    color:#fff;
    margin:8px 30px 0 32px;
}

/* =============================================================================
   Nav
   ========================================================================== */
#nav ul{padding:10px 0 0;}
#nav li{
    padding:60px 10px 15px;
    margin:0 31px 0 0;
}
#nav li:hover,#nav li.selected{
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1NiUiIHN0b3AtY29sb3I9IiM2ZDZhNjAiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NSUiIHN0b3AtY29sb3I9IiM2ZDZhNjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(109,106,96,0) 56%, rgba(109,106,96,1) 95%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(56%,rgba(109,106,96,0)), color-stop(95%,rgba(109,106,96,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(109,106,96,0) 56%,rgba(109,106,96,1) 95%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(109,106,96,0) 56%,rgba(109,106,96,1) 95%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(109,106,96,0) 56%,rgba(109,106,96,1) 95%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(109,106,96,0) 56%,rgba(109,106,96,1) 95%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006d6a60', endColorstr='#6d6a60',GradientType=0 ); /* IE6-8 */
}
#nav a{color:#fff;}

/* =============================================================================
   Footer
   ========================================================================== */
#footer{
    background: #000;
}
#footer p{
    width:942px;
    margin:10px auto 0;
    font-size: 1.2em;
    padding: 10px 0 25px;
}

/* =============================================================================
   Common
   ========================================================================== */
/* Button */
.button{}
.button:hover{}
.button:focus{}
.button:active{}
.button:visited{}
/* Accessibility */
#go-main-content{width:1px;height:1px;overflow:hidden;position:absolute;left:-10000px;top:auto}
/* Messages */
.error{}
.success{}
.notice{}
/* Pagination */
/* Widgets */
/* Search form */
/* Articles */

/* =============================================================================
   Fonts
   ========================================================================== */
@font-face {
    font-family: 'HelveticaNeueLTStdThinCnRg';
    src: url('../fonts/helveticaneueltstd-thcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-thcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-thcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-thcn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-thcn-webfont.svg#HelveticaNeueLTStdThinCnRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd47LtCn';
    src: url('../fonts/helveticaneueltstd-ltcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ltcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.svg#HelveticaNeueLTStd47LtCn') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStdCnRegular';
    src: url('../fonts/helveticaneueltstd-cn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-cn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStdCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd67MdCn';
    src: url('../fonts/helveticaneueltstd-mdcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-mdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-mdcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-mdcn-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-mdcn-webfont.svg#HelveticaNeueLTStd67MdCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =============================================================================
   Primary styles
   ========================================================================== */
.imagenPpal{
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQyIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjQyIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC40MiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.42) 0%, rgba(255,255,255,0.42) 99%, rgba(255,255,255,0.42) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.42)), color-stop(99%,rgba(255,255,255,0.42)), color-stop(100%,rgba(255,255,255,0.42))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.42) 0%,rgba(255,255,255,0.42) 99%,rgba(255,255,255,0.42) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0.42) 0%,rgba(255,255,255,0.42) 99%,rgba(255,255,255,0.42) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.42) 0%,rgba(255,255,255,0.42) 99%,rgba(255,255,255,0.42) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.42) 0%,rgba(255,255,255,0.42) 99%,rgba(255,255,255,0.42) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bffffff', endColorstr='#6bffffff',GradientType=0 ); /* IE6-8 */
    padding:12px;
    margin:0 auto 10px;
    width:910px;
    height: 413px;
    position:relative;
}
.imagenPpal p{
    position:absolute;
    font-size: 2em;
    bottom:20px;
    line-height: 1em;
    left:40px;
    text-shadow:0px 0px 3px #000;
    z-index: 101;
}
.imagenPpal p span.a{
    font-size: 0.65em;
}
#main p.texto{
    margin: 10px auto 0;
    width:900px;
    font-size: 1.1em;
}

#slides {
    left: 11px;
/*    position: absolute;*/
    top: 13px;
    z-index: 100;
}
.slides_container {
    width:910px;
    overflow:hidden;
    position:relative;
    display:none;
}
.slides_container ul{
    height:413px;
}
.slides_container li {
    width:910px;
    height:413px;
    display:block;
}
.slides_container a img {display:block;}


/*	Next/prev buttons
#slides .next,#slides .prev {
    position:absolute;
    top:107px;
    left:-39px;
    width:24px;
    height:43px;
    display:block;
    z-index:101;
}
#slides .next {
    left:585px;
}
.pagination {
    left: 813px;
    position: relative;
    top: -42px;
    width: 146px;
    z-index: 150;
}
.pagination li {
    float:left;
    margin:0 5px;
    list-style:none;
}
.pagination li a {
    display:block;
    height: 13px;
    padding: 4px 0 0 6px;
    width: 11px;
    background-image:url('../img/bullets.png');
    background-position:0 0;
    float:left;
    font-family: 'standard0755Regular';
    font-size:8px;
    color:#fff;
}
.pagination li.current a {
    color:#000;
    background-position:0 -17px;
}
*/


/* Habitaciones */
.cortes li{
    border-right:2px solid #fff;
    margin: 0;
    width: 180px;
    height:413px;
}
.cortes li:hover{
    -moz-box-shadow:0px 0px 15px #000 inset;
    -webkit-box-shadow:0px 0px 15px #000 inset;
    box-shadow:0px 0px 15px #000 inset;
}
.cortes li a {
    height: 263px;
    padding: 150px 0 0;
    width: 180px;
}
.cortes li p {
    bottom: 0;
    font-size: 1.6em;
    left: 0;
    margin: 0;
    position: relative;
    text-shadow:1px 1px 2px #000000;
}
.cortes li.a{background: url('../img/cortes-single.jpg') top;}
.cortes li.b{background: url('../img/cortes-doble.jpg') top;}
.cortes li.c{background: url('../img/cortes-triple.jpg') top;}
.cortes li.d{background: url('../img/cortes-cuadruple.jpg') top;}
.cortes li.e{background: url('../img/cortes-suite.jpg') top;}
.cortes li.a:hover{background: url('../img/cortes-single.jpg') bottom;}
.cortes li.b:hover{background: url('../img/cortes-doble.jpg') bottom;}
.cortes li.c:hover{background: url('../img/cortes-triple.jpg') bottom;}
.cortes li.d:hover{background: url('../img/cortes-cuadruple.jpg') bottom;}
.cortes li.e:hover{background: url('../img/cortes-suite.jpg') bottom;}

.demasHab{margin:13px 0 0 23px;}
.demasHab li{margin:0 15px 0 0;}
.demasHab img{border: 1px solid #6b6b6b;}
.demasHab p {
    font-size: 0.9em;
    letter-spacing: 0.05em;
    margin: 23px 0 0;
    position: absolute;
    text-align: center;
    width: 72px;
    text-shadow:1px 1px 1px #000000
}

/* Habitaciones Dobles */
#main p.textoHab{
    font-size: 1.1em;
    margin: 10px 25px 0 0;
    width: 540px;
}

/* Servicios */
ul.servicios {
    margin: 0 0 0 45px;
    padding: 25px 0 0;
}
ul.servicios li{
    width:410px;
    margin:0 20px 12px 0;
    bottom: 0;
    font-size: 1.1em;
    padding:0;
    left: 0;
    position: relative;
    line-height: 1.1em;
    text-shadow: none;
}
ul.servicios li img{
    width:110px;
    height:55px;
    margin: 0 10px 0 0;
    border:1px solid #C1C1C1;
}
.servicios .imagenPpal{
    height: 521px;
}
.servicios .bgNegro{
    height: 522px;
}

/* Tarifas */
.tarifas{
    background: url('../img/tarifas.jpg') no-repeat;
    width:910px;
    height:413px;    
}
.precios{
    height: 343px;
    padding: 50px 20px 20px 50px;
    width: 385px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-8 */
}
.precios p{
    position:relative;
    font-size: 1.3em;
    bottom: 0;
    left: 0;
    text-shadow: none;
}
.precios p span{margin:0 0 0 10px;}

.precios p span.d {
    font-size: 0.8em;
    text-transform: none;
    margin:10px 0 0;
}

/* Contacto */
.contacto{
    background: url('../img/contacto.jpg') no-repeat;
    width:910px;
    height:413px;
}
.contacto p{
    position:relative;
    font-size: 0.9em;
    bottom: 0;
    left: 0;
    text-shadow: none;
    margin:0 0 5px;
}
.contacto form{margin:0 0 20px;}
.contacto p.seguinos{margin:0;}
.contacto img{
    vertical-align: middle;
    margin:0 0 0 5px;
}
#resultado{
    margin:0 0 10px;
    font-size: 0.9em;
}
.contacto form label{
    margin:11px 0 0;
    font-size: 0.9em;
    display: block;
    font-family: 'HelveticaNeueLTStd67MdCn';
}
.contacto form label.a{width: 56px;}
.form-error{
    display: block;
    font-family: Arial;
    font-size: 0.75em;
    font-weight: bold;
    margin: 0 0 5px;
}
.form{
    height: 373px;
    padding: 20px 0 20px 30px;
    width: 385px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-8 */
}
.contacto form input[type="text"],
.contacto form input[type="email"],
.contacto form select,
.contacto form textarea{
    padding:2px;
    border:1px solid #b3b3b3;
    display: block;
    font-size: 0.7em;
    color:#515151;
    font-family: Arial;
    width: 200px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0.7))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 ); /* IE6-8 */
}
.contacto form input.de,
.contacto form input.iz{
    margin: 12px 16px 0 6px;
    width: 80px;
}
.contacto form input.de{width: 122px;}
.contacto form input.iz{
    -bracket-:hack(;
        width: 86px; /* chrome+safari */
    );
}
.contacto form input.de{
    -bracket-:hack(;
        width:126px; /* chrome+safari */
    );
}
#hasta{margin:12px 16px 1px 6px;}
#cant {
    margin: 13px 0 0 7px;
    width: 220px;
}
.contacto form input.tel{width: 118px;}
.contacto form label.hab{width: 77px;}
.contacto form input[type="submit"]{
    font:normal 0.75em Arial;
    color:#515151;
    background: #d0cece!important;
    width: 100px;
    padding:5px 0 3px;
    margin:9px 0 0;
}
.contacto form select{
    background: #d0cece!important;
    margin: 13px 0 0;
    width: 273px;
    height: 21px;
}
.contacto form select{
    -bracket-:hack(;
        width: 279px; /* chrome+safari */
    );
}
.contacto form textarea{
    width: 344px;
    height: 50px;
    margin:3px 0 0;
}
.contacto form textarea{
    -bracket-:hack(;
        width:349px; /* chrome+safari */
    );
}
.contacto div.desde{
    margin:5px 0 0;
}


/* =============================================================================
   Other devices
   ========================================================================== */
/* Smartphones (portrait and landscape) */
@media only screen
and (min-width : 320px)
and (max-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) */
@media only screen
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) */
@media only screen
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops */
@media only screen
and (min-width : 1224px) {
/* Styles */
}

/* Large screens */
@media only screen
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* Print */
@media print{
a[href]:after {content: " (" attr(href) ")";}
abbr[title]:after {content: " (" attr(title) ")"}
a[href^="javascript:"]:after, a[href^="#"]:after {content: "";}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
}